[
  {
    "word": "abstract",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "based on general ideas and not on any particular real person, thing or situation, not realistic (TRỪU TƯỢNG)",
    "example": "We may talk of beautiful things but beauty itself is abstract.",
    "image_url": "/media/decks_media/barron/paste-16213501542401 (1).jpg",
    "audio_tts_text": "abstract",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "accompaniment",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the noun form of \"accompany\"",
    "example": "Te accompaniment of drums andchants helps the hula dancersmaintain their energy",
    "image_url": "/media/decks_media/barron/accompaniment.jpg",
    "audio_tts_text": "accompaniment",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "accompany",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to go wit, happen at the se time",
    "example": "strong winds accompanied by heavy rain\nHis wife accompanied him on the trip.",
    "image_url": "/media/decks_media/barron/505_fit512.jpg",
    "audio_tts_text": "accompany",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "adopt",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to start to use a particular method or to show a particular attitude towards somebody/something",
    "example": "All three teams adopted different approaches to the problem.",
    "image_url": "/media/decks_media/barron/when_to_use_use_cases.jpg",
    "audio_tts_text": "adopt",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "agricultural",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "related to farmig",
    "example": "agricultural policy/land/production/development",
    "image_url": "/media/decks_media/barron/1560183_orig.jpg",
    "audio_tts_text": "agricultural",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "agriculture",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the science or practice of farming",
    "example": "The number of people employed in agriculture has fallen in the last decade.\n50% of the country’s population depends on agriculture.",
    "image_url": "/media/decks_media/barron/paste-35334695944193.jpg",
    "audio_tts_text": "agriculture",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "altar",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a holy table for religous ceremonies (BÀN THỜ)",
    "example": null,
    "image_url": "/media/decks_media/barron/paste-4741643894785.jpg",
    "audio_tts_text": "altar",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "atmosphere",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the feeling or mood that you have in a particular place or situation (BẦU KHÔNG KHÍ)",
    "example": "Use music and lighting to create a romantic atmosphere.\nThe hotel offers a friendly atmosphere and personal service.",
    "image_url": "/media/decks_media/barron/paste-16612933500929 (1).jpg",
    "audio_tts_text": "atmosphere",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "beneficial",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "having a helpful or useful effect",
    "example": "Tourism is beneficial to theeconomy of Hawaii.",
    "image_url": "/media/decks_media/barron/content-curation.png",
    "audio_tts_text": "beneficial",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "benefit",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "an advantage that something gives you; a helpful and useful effect that something has (LỢI ÍCH)",
    "example": "He couldn't see the benefit of arguing any longer.\nI've had the benefit of a good education.",
    "image_url": "/media/decks_media/barron/paste-5179730558977 (1).jpg",
    "audio_tts_text": "benefit",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "benefit",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to be in a better position because of something",
    "example": "Hawaii benefits fom the largenumbers of tourists who visitthe islands",
    "image_url": "/media/decks_media/barron/paste-8839042695169.jpg",
    "audio_tts_text": "benefit",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "carve",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to make objects, patterns, etc. by cutting away material from wood or stone",
    "example": "The statue was carved out of a single piece of stone.",
    "image_url": "/media/decks_media/barron/4d15103ba2b5f42735c73c237f90984d.jpg",
    "audio_tts_text": "carve",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "celebrate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to show that a day or an event is important by doing something special on it",
    "example": "People like to celebrate importantevents by dancing\nJake's passed his exams\nWe're going out to celebrate.",
    "image_url": "/media/decks_media/barron/Labor-Day-.jpg",
    "audio_tts_text": "celebrate",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "celebration",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a special event that people organize in order to celebrate something",
    "example": "a party in celebration of their fiftieth wedding anniversary\nbirthday/wedding celebrations",
    "image_url": "/media/decks_media/barron/birthday-celebration-despicable-me-minions-35194953-284-177.jpg",
    "audio_tts_text": "celebration",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "celebratory",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the adjective form of \"celebrate\"",
    "example": "Celebrator dances wereperformed in honor of the kng",
    "image_url": "/media/decks_media/barron/Celebratory-toast.jpg",
    "audio_tts_text": "celebratory",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "civilization",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a society, its culture and its way of life during a particular period of time or in a particular part of the world",
    "example": "the civilizations of ancient Greece and Rome",
    "image_url": "/media/decks_media/barron/nf1098_exploring-the-ancient-civilization_maya2.jpg",
    "audio_tts_text": "civilization",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "conflict",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a situation in which there are opposing ideas, opinions, feelings or wishes; a situation in which it is difficult to choose",
    "example": "The story tells of a classic conflict between love and duty.",
    "image_url": "/media/decks_media/barron/conflict-management-980x505.jpg",
    "audio_tts_text": "conflict",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "considerable",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "great in amount, size, importance, etc. (= significant)",
    "example": "The project wasted a considerable amount of time and money.\nDamage to the building was considerable.\nConsiderable progress has been made in finding a cure for the disease.",
    "image_url": "/media/decks_media/barron/considerable-quantity-copper-copecks-12767049.jpg",
    "audio_tts_text": "considerable",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "considerably",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the adverb form of \"considerable\"",
    "example": "The need for sleep varies considerably from person to person.\nInterest rates on bank loans have increased considerably in recent years.",
    "image_url": "/media/decks_media/barron/mcdonaldsinafrica1.jpg",
    "audio_tts_text": "considerably",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "creation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the act or process of making something that is new, or of causing something to exist that did not exist before",
    "example": "Te ancient Sumers usedclay ad reeds for the creation ofproprt records.",
    "image_url": "/media/decks_media/barron/paste-35867271888897.jpg",
    "audio_tts_text": "creation",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "creator",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person who has made or invented a particular thing",
    "example": "Walt Disney, the creator of Mickey Mouse",
    "image_url": "/media/decks_media/barron/paste-6648609374209 (1).jpg",
    "audio_tts_text": "creator",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "culminate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to end with a particular result, or at a particular point",
    "example": "a gun battle which culminated in the death of two police officers\nMonths of hard work culminated in success.\nTheir summer tour will culminate at a spectacular concert in London.",
    "image_url": "/media/decks_media/barron/grades.gif",
    "audio_tts_text": "culminate",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "deed",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a thing that somebody does that is usually very good or very bad",
    "example": "a brave/charitable/evil/good deed\na tale of heroic deeds",
    "image_url": "/media/decks_media/barron/Good-deed-R2.jpg",
    "audio_tts_text": "deed",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "discourage",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to try to prevent something or to prevent somebody from doing something ( >< ENCOURAGE)",
    "example": "a campaign to discourage smoking among teenagers",
    "image_url": "/media/decks_media/barron/aid615435-728px-Discourage-People-from-Messing-With-You-Step-4.jpg",
    "audio_tts_text": "discourage",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "effect",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a result",
    "example": "His sklled perforce was theeﬀect of years of experience.",
    "image_url": "/media/decks_media/barron/paste-24859270709249.jpg",
    "audio_tts_text": "effect",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "effect",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(quite rare and formal) to make something happen, to achieve or produce",
    "example": "He worked hard to eﬀect change.",
    "image_url": "/media/decks_media/barron/3b2cd6a.jpg",
    "audio_tts_text": "effect",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "effective",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "producing the result that is wanted or intended; producing a successful result",
    "example": "Aspirin is a simple but highly effective treatment.",
    "image_url": "/media/decks_media/barron/img3B.jpg",
    "audio_tts_text": "effective",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "effectively",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the adverb form of \"effective\"",
    "example": "The company must reduce costs to compete effectively.\nYou dealt with the situation very effectively.",
    "image_url": "/media/decks_media/barron/How-to-Effectively-Manage-Your-PR-Agency.jpg",
    "audio_tts_text": "effectively",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "elaborate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "very complicated and detailed; carefully prepared and organized",
    "example": "elaborate designs\nShe had prepared a very elaborate meal.\nan elaborate computer system",
    "image_url": "/media/decks_media/barron/779db0285b58b32973f9906c2fcfeb6c.jpg",
    "audio_tts_text": "elaborate",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "emerge",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to start to exist; to appear or become known",
    "example": "After the elections opposition groups began to emerge.\nthe emerging markets of South Asia",
    "image_url": "/media/decks_media/barron/11. Butterfly emerge 4 web.jpg",
    "audio_tts_text": "emerge",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "encompass",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to include a large number or range of things",
    "example": "The job encompasses a wide range of responsibilities.\nThe group encompasses all ages.",
    "image_url": "/media/decks_media/barron/include-everyone.gif",
    "audio_tts_text": "encompass",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "energetic",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "having a lot of energy and enthusiasm",
    "example": "He knew I was energetic and dynamic and would get things done.\nan energetic supporter",
    "image_url": "/media/decks_media/barron/paste-6897717477377.jpg",
    "audio_tts_text": "energetic",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "energetically",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the adverb form of \"energetic\"",
    "example": "The dancers performedenergetically all evening.",
    "image_url": "/media/decks_media/barron/stock-photo-four-young-people-dancing-energetically-76990903.jpg",
    "audio_tts_text": "energetically",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "energize",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to make somebody enthusiastic about something",
    "example": "Te beating of the drumsenergized the crowd.",
    "image_url": "/media/decks_media/barron/8-Steps-to-Energize-Your-Life.jpg",
    "audio_tts_text": "energize",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "energy",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the physical and mental effort that you use to do something",
    "example": "It takes a geat deal of energyto dance hula.",
    "image_url": "/media/decks_media/barron/2016-07-12-1468334538-63186-energy.jpg",
    "audio_tts_text": "energy",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "evidence",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the facts, signs or objects that make you believe that something is true (BẰNG CHỨNG)",
    "example": "We found further scientific evidence for this theory.",
    "image_url": "/media/decks_media/barron/paste-7743826034689.jpg",
    "audio_tts_text": "evidence",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "evoke",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to bring a feeling, a memory or an image into your mind (GỢI LẠI)",
    "example": "The music evoked memories of her youth.\nHis case is unlikely to evoke public sympathy.",
    "image_url": "/media/decks_media/barron/paste-8130373091329.jpg",
    "audio_tts_text": "evoke",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "exaggerate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to make something seem larger, better, worse or more important than it really is",
    "example": "I'm sure he exaggerates his Irish accent (= tries to sound more Irish than he really is).\nThe hotel was really filthy and I'm not exaggerating.",
    "image_url": "/media/decks_media/barron/Screen-Shot-2012-10-29-at-10.30.22-PM.png",
    "audio_tts_text": "exaggerate",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "exaggerated",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "made to seem larger, better, worse or more important than it really is or needs to be",
    "example": "to make greatly/grossly/wildly exaggerated claims\nShe has an exaggerated sense of her own importance.",
    "image_url": "/media/decks_media/barron/140711172348exaggeration.jpg",
    "audio_tts_text": "exaggerated",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "exaggeration",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a statement or description that makes something seem larger, better, worse or more important than it really is; the act of making a statement like this",
    "example": "It would be an exaggeration to say I knew her well—I only met her twice.",
    "image_url": "/media/decks_media/barron/exaggeration.jpg",
    "audio_tts_text": "exaggeration",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "excavation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a place where people are digging to look for old buildings or objects",
    "example": "The excavations are open to the public.",
    "image_url": "/media/decks_media/barron/23saw_bigpit1-blog480.jpg",
    "audio_tts_text": "excavation",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "floral",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "related to ﬂowers",
    "example": "wallpaper with a floral design/pattern\na floral dress",
    "image_url": "/media/decks_media/barron/paste-8461085573121_1470756627987.jpg",
    "audio_tts_text": "floral",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "frail",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(especially of an old person) physically weak and thinweak; easily damaged or broken",
    "example": "the frail stems of the flowersHuman nature is frail.\nthe frail stems of the flowers\nHuman nature is frail.\nMother was becoming too frail to live alone.",
    "image_url": "/media/decks_media/barron/bigstock-Son-Elderly-Father-2904425.jpg",
    "audio_tts_text": "frail",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "frailty",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "weakness and poor health",
    "example": "We are all subject to the frailties of human nature.",
    "image_url": "/media/decks_media/barron/superman-sm.jpg",
    "audio_tts_text": "frailty",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "function",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to work in the correct way",
    "example": "Despite the power cuts, the hospital continued to function normally",
    "image_url": "/media/decks_media/barron/MA_SafetyonBoard_w734.png",
    "audio_tts_text": "function",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "garland",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a circle of flowers and leaves that is worn on the head or around the neck or is hung in a room as decoration (VÒNG HOA)",
    "example": "The office was decked with garlands for the party.",
    "image_url": "/media/decks_media/barron/garland.jpgbe37fc79-b104-4c06-8c6d-51e9d2588d8eLarger.jpg",
    "audio_tts_text": "garland",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "gesture",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a movement that you make with your hands, your head or your face to show a particular meaning",
    "example": "He made a rude gesture at the driver of the other car.\nShe finished what she had to say with a gesture of despair.\nThey communicated entirely by gesture.",
    "image_url": "/media/decks_media/barron/a683b85450d05b41b4e119bc11f34ad954617781.jpg",
    "audio_tts_text": "gesture",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "graceful",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "havng beaut of movement",
    "example": "Dolphins are incredibly graceful and efficient swimmers.\nHe gave a graceful bow to the audience.",
    "image_url": "/media/decks_media/barron/paste-9242769620993.jpg",
    "audio_tts_text": "graceful",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "humorous",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "funny and entertaining; showing a sense of humour",
    "example": "He gave a humorous account of their trip to Spain.\na humorous look at the world of fashion\nHe had a wide mouth and humorous grey eyes.",
    "image_url": "/media/decks_media/barron/1B255508000005DC-0-image-a-102_1458350569326.jpg",
    "audio_tts_text": "humorous",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "illusion",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a false idea or belief, especially about somebody or about a situation",
    "example": "She's under the illusion that (= believes wrongly that) she'll get the job.",
    "image_url": "/media/decks_media/barron/A.jpg",
    "audio_tts_text": "illusion",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "image",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a mental picture that you have of what somebody/something is like or looks like",
    "example": "images of the past\nI had a mental image of what she would look like.",
    "image_url": "/media/decks_media/barron/trolltunga.jpg",
    "audio_tts_text": "image",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "influence",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the effect that somebody/something has on the way a person thinks or behaves or on the way that something works or develops",
    "example": "to have/exert a strong influence on somebody\nthe influence of the climate on agricultural production\nWhat exactly is the influence of television on children?",
    "image_url": "/media/decks_media/barron/20141219182513-want-gain-influence-social-media-work.jpeg",
    "audio_tts_text": "influence",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "influence",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to have an effect on the way that somebody behaves or thinks, especially by giving them an example to follow",
    "example": "Ancient hula inﬂuenced themodem style of hula dancing.",
    "image_url": "/media/decks_media/barron/paste-13597866459137.jpg",
    "audio_tts_text": "influence",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "influential",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "having a lot of influence on somebody/something",
    "example": "King David Klaaua wasinfluential in the retum to old\ntraditions",
    "image_url": "/media/decks_media/barron/time100landingimage.jpg",
    "audio_tts_text": "influential",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "inscribe",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to write or cut words, your name, etc. onto something",
    "example": "His name was inscribed on the trophy.",
    "image_url": "/media/decks_media/barron/1294509697-inscribe.jpg",
    "audio_tts_text": "inscribe",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "literacy",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the ability to read and write (opposite: illiteracy)",
    "example": "basic literacy skills\na campaign to promote adult literacy",
    "image_url": "/media/decks_media/barron/new-literacy-centers-whoo-hoo-B96mFK-clipart.gif",
    "audio_tts_text": "literacy",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "literal",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "folowing the exact meaning (THEO ĐÚNG NGHĨA ĐEN)",
    "example": "The literal meaning of ‘petrify’ is ‘turn to stone’.",
    "image_url": "/media/decks_media/barron/literal-signs.jpg",
    "audio_tts_text": "literal",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "merge",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to combine or make two or more things combine to form a single thing",
    "example": "The banks are set to merge next year.\nThe two groups have merged to form a new party.",
    "image_url": "/media/decks_media/barron/paste-21680994910209 (2).jpg",
    "audio_tts_text": "merge",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "mythology",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "set of traditional stories used to explain the origns of things",
    "example": "Greek mythology\na study of the religions and mythologies of ancient Rome",
    "image_url": "/media/decks_media/barron/paste-32018981191681.jpg",
    "audio_tts_text": "mythology",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "portray",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to represent, act out",
    "example": "Throughout the trial, he portrayed himself as the victim.\nHer father will be portrayed by Sean Connery.",
    "image_url": "/media/decks_media/barron/paste-22071836934145 (1).jpg",
    "audio_tts_text": "portray",
    "audio_lang": "en-US",
    "display_order": 59
  },
  {
    "word": "portrayal",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the noun form of \"portray\"",
    "example": "The article examines the portrayal of gay men in the media.\nHe is best known for his chilling portrayal of Hannibal Lecter.",
    "image_url": "/media/decks_media/barron/the-new-superman-isn_t-as-memorable-as-christopher-reeve_s-iconic-portrayal.jpg",
    "audio_tts_text": "portrayal",
    "audio_lang": "en-US",
    "display_order": 60
  },
  {
    "word": "prominent",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "important or well known",
    "example": "a prominent politician\nHe played a prominent part in the campaign.\nShe was prominent in the fashion industry.",
    "image_url": "/media/decks_media/barron/Steve-Jobs-is-now-in-the-iCloud-1.png",
    "audio_tts_text": "prominent",
    "audio_lang": "en-US",
    "display_order": 61
  },
  {
    "word": "prop",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "an object used by actors",
    "example": "He is responsible for all the stage props and lighting.",
    "image_url": "/media/decks_media/barron/paste-22570053140481.jpg",
    "audio_tts_text": "prop",
    "audio_lang": "en-US",
    "display_order": 62
  },
  {
    "word": "property",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a thing or things that are owned by somebody",
    "example": "This building is government property.\nBe careful not to damage other people's property.",
    "image_url": "/media/decks_media/barron/paste-34106335297537.jpg",
    "audio_tts_text": "property",
    "audio_lang": "en-US",
    "display_order": 63
  },
  {
    "word": "reign",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the period during which a king, queen, emperor, etc. rules (TRIỀU ĐẠI)",
    "example": "in/during the reign of Charles II",
    "image_url": "/media/decks_media/barron/paste-4737348927489.jpg",
    "audio_tts_text": "reign",
    "audio_lang": "en-US",
    "display_order": 64
  },
  {
    "word": "reminisce",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to think, talk or write about a happy time in your past",
    "example": "We spent a happy evening reminiscing about the past.",
    "image_url": "/media/decks_media/barron/reminisce.jpg",
    "audio_tts_text": "reminisce",
    "audio_lang": "en-US",
    "display_order": 65
  },
  {
    "word": "reminiscence",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the act of remembering things that happened in the past (= recollection)",
    "example": "Reminiscences of the early days off would include stories of starssuch as Charlie Chaplin andBuster Keaton.",
    "image_url": "/media/decks_media/barron/qqy6ww.jpg",
    "audio_tts_text": "reminiscence",
    "audio_lang": "en-US",
    "display_order": 66
  },
  {
    "word": "reminiscent",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "reminding you of somebody/something",
    "example": "The way he laughed was strongly reminiscent of his father.\nShe writes in a style reminiscent of both Proust and Faulkner.",
    "image_url": "/media/decks_media/barron/maxresdefault (15).jpg",
    "audio_tts_text": "reminiscent",
    "audio_lang": "en-US",
    "display_order": 67
  },
  {
    "word": "renowned",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "famous and respected",
    "example": "a renowned author\nWe asked for advice from the renowned legal expert, Sam Pincher.",
    "image_url": "/media/decks_media/barron/paste-23540715749377.jpg",
    "audio_tts_text": "renowned",
    "audio_lang": "en-US",
    "display_order": 68
  },
  {
    "word": "scholar",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person who knows a lot about a particular subject because they have studied it in detail",
    "example": "a classical scholar\nHe was the most distinguished scholar in his field.",
    "image_url": "/media/decks_media/barron/aid1935030-728px-Become-a-Scholar-Step-13.jpg",
    "audio_tts_text": "scholar",
    "audio_lang": "en-US",
    "display_order": 69
  },
  {
    "word": "settle",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to make a place your permanent home",
    "example": "She settled in Vienna after her father's death.",
    "image_url": "/media/decks_media/barron/Optimized-Screen-Shot-2016-05-04-at-19.13.48-860x450.jpg",
    "audio_tts_text": "settle",
    "audio_lang": "en-US",
    "display_order": 70
  },
  {
    "word": "sharpen",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to become or make something better, more skilful, more effective, etc. than before",
    "example": "She's doing a course to sharpen her business skills",
    "image_url": "/media/decks_media/barron/29mccall-articleLarge.jpg",
    "audio_tts_text": "sharpen",
    "audio_lang": "en-US",
    "display_order": 71
  },
  {
    "word": "specialized",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "designed or developed for a particular purpose or area of knowledge",
    "example": "specialized equipment\nspecialized skills",
    "image_url": "/media/decks_media/barron/paste-32435593019393 (1).jpg",
    "audio_tts_text": "specialized",
    "audio_lang": "en-US",
    "display_order": 72
  },
  {
    "word": "stereotype",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a fixed idea or image that many people have of a particular type of person or thing, but which is often not true in reality",
    "example": "cultural/gender/racial stereotypes\nHe doesn't conform to the usual stereotype of the businessman with a dark suit and briefcase.",
    "image_url": "/media/decks_media/barron/paste-5222680231937.jpg",
    "audio_tts_text": "stereotype",
    "audio_lang": "en-US",
    "display_order": 73
  },
  {
    "word": "structure",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a thing that is made of several parts, especially a building",
    "example": "a stone/brick/wooden structure",
    "image_url": "/media/decks_media/barron/Poker-Structure.jpg",
    "audio_tts_text": "structure",
    "audio_lang": "en-US",
    "display_order": 74
  },
  {
    "word": "sway",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to move slowly from side to side; to move something in this way",
    "example": "The branches were swaying in the wind.\nVicky swayed and fell.\nThey danced rhythmically, swaying their hips to the music.",
    "image_url": "/media/decks_media/barron/wind8.jpg",
    "audio_tts_text": "sway",
    "audio_lang": "en-US",
    "display_order": 75
  },
  {
    "word": "tablet",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a flat piece of stone that has words written on it",
    "example": "The school has a memorial tablet engraved with the name of the founder.",
    "image_url": "/media/decks_media/barron/paste-33247341838337.jpg",
    "audio_tts_text": "tablet",
    "audio_lang": "en-US",
    "display_order": 76
  },
  {
    "word": "token",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "something that is a symbol of a feeling, a fact, an event, etc.",
    "example": "Please accept this small gift as a token of our gratitude.",
    "image_url": "/media/decks_media/barron/tokens.png",
    "audio_tts_text": "token",
    "audio_lang": "en-US",
    "display_order": 77
  },
  {
    "word": "tradition",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "truyền thống",
    "example": "The British are said to love tradition\nreligious/cultural, etc\ntraditions",
    "image_url": "/media/decks_media/barron/carvingpumpkins.jpg",
    "audio_tts_text": "tradition",
    "audio_lang": "en-US",
    "display_order": 78
  },
  {
    "word": "traditional",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the adjective form of \"traditional\"",
    "example": "Hula is the traditional dance ofHawaii.",
    "image_url": "/media/decks_media/barron/traditional_1.jpg",
    "audio_tts_text": "traditional",
    "audio_lang": "en-US",
    "display_order": 79
  },
  {
    "word": "traditionally",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the adverb form of \"tradition\"",
    "example": "Hula was traditionally performedin honor of the gods.",
    "image_url": "/media/decks_media/barron/paste-14705968021505_1470756627987.jpg",
    "audio_tts_text": "traditionally",
    "audio_lang": "en-US",
    "display_order": 80
  }
]